---
id: install
title: install
hide_title: true
hide_table_of_contents: true
sidebar_label: install
description: Install profile
---
## ipsw idev prof install

Install profile

```
ipsw idev prof install <PROF_FILE> [flags]
```

### Options

```
  -h, --help   help for install
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -u, --udid string     Device UniqueDeviceID to connect to
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw idev prof](/docs/cli/ipsw/idev/prof)	 - Profile commands

